Information on source package rp-pppoe

Available versions

ReleaseVersion
stretch3.12-1.1
buster3.12-1.2
bullseye3.12-1.2
sid3.12-1.2

Resolved issues

BugDescription
CVE-2004-0564Roaring Penguin pppoe (rp-ppoe), if installed or configured to run set ...

Security announcements

DSA / DLADescription
DSA-557-1pppoe - missing privilegue dropping

Search for package or bug name: Reporting problems